How to install libfso-glib-dev on Debian Unstable (Sid)